SKALES-MKBOOTIMG(1)

NAME
skales-mkbootimg - Creates a boot.img for fastboot

SYNOPSIS
skales-mkbootimg [options]

OPTIONS

-h, --help
    show this help message and exit

--kernel=FILE
    Input kernel image

--ramdisk=FILE
    Input ramdisk image

--base=BASE
    Start address of kernel image

--output=FILE
    Write output to FILE

--cmdline=CMDLINE
    Kernel command line

--pagesize=PAGESIZE
    NAND pagesize [default: 2048]

--board=BOARD
    Board identifier

--ramdisk_base=RAMDISK_BASE
    Start address of ramdisk image

--dt=FILE
    Input device tree image